Hi,

I am using the individual response data with all waves pooled together. I'm trying to get an idea of individuals marital status using the
mistat variable. | wanted to check, is this question only asked in the first wave the respondent appears in, and then not in any
following waves?

Is there any variable which reports marital status in every single wave?

Best,
Charlotte

History

#1 - 08/27/2017 05:07 PM - Alita Nandi

- Status changed from New to In Progress
- Assignee set to Charlotte Edney

- % Done changed from 0 to 90

- Private changed from Yes to No

Hello Charlotte,
Yes, it is w_mastat_dv (w = a...f)

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_mastat_dv
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/b_mastat_dv

Best wishes,
Altia

#2 - 08/29/2017 12:34 PM - Charlotte Edney
Hi,

Thanks a lot. Could | also ask if there is such a variable for the number of biological children an individual has (the total amount - not just those living
in the same household)?
I only found Inprnt which seems to also only ask new survey entrants.

Best,
Charlotte

#3 - 09/05/2017 02:41 PM - Stephanie Auty
Hi Charlotte,

There are two sources of information which you need to combine to answer your question. First, there is the initial conditions module (which you have
already identified). In wave 1 this is applicable to all respondents, then it is only asked for new entrants. For continuing sample members there is the
annual event history. In particular, see the variable w_nnewborn (Number of newborns since last interview) in w_indresp. This is a computed answer
based on questions in the annual event history module. You can see the questions in this module in the data documentation for each wave, for
example for wave 2:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/questionnaire-module/annualeventhistory_ w2

Best wishes,
Stephanie Auty - Understanding Society User Support Officer
#4 - 09/22/2017 03:12 PM - Stephanie Auty

- Status changed from In Progress to Feedback

#5 - 10/16/2017 04:26 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100

#6 - 10/30/2017 03:44 PM - Stephanie Auty

- Status changed from Resolved to Closed

07/06/2025

22


http://www.tcpdf.org

